{
name: "tinkatonite",
spritenum: 575,
megaStone: "Tinkaton-Mega",
megaEvolves: "Tinkaton",
itemUser: ["Tinkaton"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
}
}
